prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsidplayfp
Description: C64 cycle exact stereo sidplayer library.
Version: 2.16.0
Libs.private:    -lpthread
Libs: -L${libdir} -lsidplayfp
Cflags: -I${includedir}
